{
  "id": 5618194,
  "name": "Roslyn Gibson, appellee, v. Robert Earl Gibson, appellant",
  "name_abbreviation": "Gibson v. Gibson",
  "decision_date": "1935-04-15",
  "docket_number": "Gen. No. 37,926",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 395,
    "ocr_confidence": 0.478,
    "sha256": "13c2b5a3d5399598b16d55a712483589263e700119cf2f412c0e1a9fe6f3a094",
    "simhash": "1:1141f9f9409d1ead",
    "word_count": 63
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Roslyn Gibson, appellee, v. Robert Earl Gibson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Ednyfed H. Williams, for appellant; Harry L. Brin, of counsel. Martin J. McNally, for appellee."
    ],
    "corrections": "",
    "head_matter": "Roslyn Gibson, appellee, v. Robert Earl Gibson, appellant.\nGen. No. 37,926.\nHeard in the first division of this court for the first district at the December term, 1934.\nOpinion filed April 15, 1935.\nRehearing denied April 29, 1935.\nEdnyfed H. Williams, for appellant; Harry L. Brin, of counsel. Martin J. McNally, for appellee."
  },
  "file_name": "0615-03",
  "first_page_order": 643,
  "last_page_order": 643
}
